#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.8
visibility:           public
id:                   yesod-auth-1.6.8-Hk589cqI7Ur88E3N5vsO6k
key:                  yesod-auth-1.6.8-Hk589cqI7Ur88E3N5vsO6k
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  a3595cb0e3ef1e677e8f12c5dfb11c06
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8
library-dirs:         /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/yesod-auth-1.6.8
hs-libraries:         HSyesod-auth-1.6.8-Hk589cqI7Ur88E3N5vsO6k
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    authenticate-1.3.5-tPMMjPHyxF1f9ciXjQZAK base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    base64-bytestring-1.0.0.3-AzUfVDFxyqeF1XTJw9Vt0s binary-0.8.7.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-JHOJJthAbw42SUYrLXXk6o
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE
    conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    data-default-0.7.1.1-6BHwbWEbMIC6PlzqbJSGwa
    email-validate-2.3.2.12-AINoCC2Zpar6aQNZbSzPyd
    file-embed-0.0.11.1-5m8KwkZV25mCv99ffRHPEg
    http-client-0.6.4-5PSzcTfDiLjJoTo3ZpAPdO
    http-client-tls-0.3.5.3-1LycX7BNw4z15GqCeU2BpL
    http-conduit-2.3.7.3-48N5chBbcFu111pg1yHICD
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    nonce-1.0.7-KUIPCCTIVdJHnC5jnzaOrr
    persistent-2.10.4-AZcYDYi2hkqCxdLiiPj4EM
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.23-6AZdeUS7zJUDpOz3T2Qdu7 template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12-CuhgJRn0ZxgBUFVQGHRV7K
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    wai-3.2.2.1-ERwojLIZ9bGKPlTDqV5OWn
    yesod-core-1.6.17-IR42iiZGFo1LIkp7rsXkCe
    yesod-form-1.6.7-GIPdU9L7Fmm6EWMHDixEFY
    yesod-persistent-1.6.0.4-3tib869mpcI6TfvZARk98L

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

